Bug 57798 - Please help asap - server do not work!
Summary: Please help asap - server do not work!
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-23 16:22 UTC by Need Real Name
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-23 16:24:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda told me that i shall do it like this (92.08 KB, text/plain)
2001-12-23 16:24 UTC, Need Real Name
no flags Details

Description Need Real Name 2001-12-23 16:22:46 UTC
Description of Problem:
During update (textmode) system tel me to write the attachment to disk!

Version-Release number of selected component (if applicable):


How Reproducible:
Start update!

Steps to Reproduce:
1. Tray to update from 7.1 to 7.2
2. 
3. 

Actual Results:
Linux stops update and the system is not able to boot again ("wrong 
loader" or "")

Expected Results:
Updated System (V 7.2)

Additional Information:
Th Hardware is an IBM Server Model 330 (8640-ES0) and runs with Lotus 
Domino and RedHat 7.1 without any Problem.

Comment 1 Need Real Name 2001-12-23 16:24:09 UTC
Created attachment 41270 [details]
Anaconda told me that i shall do it like this

Comment 2 Jeremy Katz 2002-01-02 22:17:02 UTC
This looks to be a bad CD.  If these are CDs you burned from ISOs downloaded
offthe internet, please verify the MD5sum of the isos versus those published on
ourwebsite.  If this is a purchased copy of Red Hat Linux, please contact support.


Note You need to log in before you can comment on or make changes to this bug.